Bug 853389 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:c5635f48470f6c0f534e083d9e3...
:
: 853711 853735 854294 856697 859362 859649 859761 861252 861663 862226 863530 864032 864175 864704 866113 866474 866551 867636 868190 869057 869387 869532 869583 870267 870629 870633 870717 870849 870870 872140 873015 873519 874305 875300 875688 877832 878226 878592 878761 879617 882029 882217 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 06:54 EDT by maurigre
Modified: 2013-08-01 16:13 EDT (History)
104 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 16:13:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: Xorg.0.log (45.34 KB, text/plain)
2012-08-31 06:54 EDT, maurigre
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-08-31 06:54 EDT, maurigre
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (190 bytes, text/plain)
2012-08-31 06:54 EDT, maurigre
no flags Details

  None (edit)
Description maurigre 2012-08-31 06:54:48 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f0c7eb9d000+0x60e4) [0x7f0c7eba30e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x3a6f200000+0xefe0) [0x3a6f20efe0]
:7: /usr/bin/Xorg (0x400000+0x6ab70) [0x46ab70]
:8: /lib64/libpthread.so.0 (0x3a6f200000+0xefe0) [0x3a6f20efe0]
:9: /lib64/libc.so.6 (__write+0x10) [0x3a6eee4940]
:10: /lib64/libc.so.6 (_IO_file_write+0x43) [0x3a6ee75fc3]
:11: /lib64/libc.so.6 (0x3a6ee00000+0x75ea2) [0x3a6ee75ea2]
:12: /lib64/libc.so.6 (_IO_file_xsputn+0x25e) [0x3a6ee76b2e]
:13: /lib64/libc.so.6 (fwrite+0x10d) [0x3a6ee6c62d]
:14: /usr/bin/Xorg (0x400000+0x6925a) [0x46925a]
:15: /usr/bin/Xorg (LogVMessageVerb+0x92) [0x469652]
:16: /usr/bin/Xorg (ErrorF+0x8c) [0x468fec]
:17: /usr/bin/Xorg (mieqProcessInputEvents+0x1d2) [0x551ad2]
:18: /usr/bin/Xorg (ProcessInputEvents+0x9) [0x480809]
:19: /usr/bin/Xorg (0x400000+0x341bc) [0x4341bc]
:20: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:21: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3a6ee21735]
:22: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 maurigre 2012-08-31 06:54:54 EDT
Created attachment 608481 [details]
File: Xorg.0.log
Comment 2 maurigre 2012-08-31 06:54:56 EDT
Created attachment 608482 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 maurigre 2012-08-31 06:54:58 EDT
Created attachment 608483 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Stein 2012-09-05 19:43:44 EDT
Booted up computer, logged in, Xorg crashed

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 sheepdestroyer 2012-09-08 21:28:16 EDT
first log on boot

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 skatedestroyer 2012-10-22 00:18:04 EDT
^Same problem here  :/
Comment 7 joey10946 2012-11-02 13:26:03 EDT
Booted up computer, logged in, Xorg crashed

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Valent Turkovic 2012-11-13 03:56:40 EST
Normal Fedora boot

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Goddess)
Comment 9 smanocch 2012-11-13 09:00:08 EST
nothing particular

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 smanocch 2012-11-14 02:00:28 EST
Just Booted

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Adam Jackson 2012-11-28 15:57:25 EST
*** Bug 853711 has been marked as a duplicate of this bug. ***
Comment 12 Adam Jackson 2012-11-28 15:57:28 EST
*** Bug 856697 has been marked as a duplicate of this bug. ***
Comment 13 Adam Jackson 2012-11-28 15:57:33 EST
*** Bug 861252 has been marked as a duplicate of this bug. ***
Comment 14 Adam Jackson 2012-11-28 15:57:37 EST
*** Bug 861663 has been marked as a duplicate of this bug. ***
Comment 15 Adam Jackson 2012-11-28 15:57:40 EST
*** Bug 862226 has been marked as a duplicate of this bug. ***
Comment 16 Adam Jackson 2012-11-28 15:57:43 EST
*** Bug 864175 has been marked as a duplicate of this bug. ***
Comment 17 Adam Jackson 2012-11-28 15:57:47 EST
*** Bug 864704 has been marked as a duplicate of this bug. ***
Comment 18 Adam Jackson 2012-11-28 15:57:51 EST
*** Bug 866113 has been marked as a duplicate of this bug. ***
Comment 19 Adam Jackson 2012-11-28 15:57:54 EST
*** Bug 869057 has been marked as a duplicate of this bug. ***
Comment 20 Adam Jackson 2012-11-28 15:58:00 EST
*** Bug 869532 has been marked as a duplicate of this bug. ***
Comment 21 Adam Jackson 2012-11-28 15:58:05 EST
*** Bug 870629 has been marked as a duplicate of this bug. ***
Comment 22 Adam Jackson 2012-11-28 15:58:09 EST
*** Bug 870633 has been marked as a duplicate of this bug. ***
Comment 23 Adam Jackson 2012-11-28 15:58:13 EST
*** Bug 870717 has been marked as a duplicate of this bug. ***
Comment 24 Adam Jackson 2012-11-28 15:58:16 EST
*** Bug 870870 has been marked as a duplicate of this bug. ***
Comment 25 Adam Jackson 2012-11-28 15:58:20 EST
*** Bug 873015 has been marked as a duplicate of this bug. ***
Comment 26 Adam Jackson 2012-11-28 15:58:23 EST
*** Bug 874305 has been marked as a duplicate of this bug. ***
Comment 27 Adam Jackson 2012-11-28 15:58:27 EST
*** Bug 875300 has been marked as a duplicate of this bug. ***
Comment 28 Adam Jackson 2012-11-28 15:58:30 EST
*** Bug 875688 has been marked as a duplicate of this bug. ***
Comment 29 Adam Jackson 2012-11-28 15:58:35 EST
*** Bug 877832 has been marked as a duplicate of this bug. ***
Comment 30 Adam Jackson 2012-11-28 15:58:39 EST
*** Bug 878592 has been marked as a duplicate of this bug. ***
Comment 31 Adam Jackson 2012-11-28 15:58:44 EST
*** Bug 879617 has been marked as a duplicate of this bug. ***
Comment 32 Adam Jackson 2012-11-29 16:12:10 EST
*** Bug 853735 has been marked as a duplicate of this bug. ***
Comment 33 Adam Jackson 2012-11-29 16:12:16 EST
*** Bug 854294 has been marked as a duplicate of this bug. ***
Comment 34 Adam Jackson 2012-11-29 16:12:21 EST
*** Bug 859362 has been marked as a duplicate of this bug. ***
Comment 35 Adam Jackson 2012-11-29 16:12:25 EST
*** Bug 859649 has been marked as a duplicate of this bug. ***
Comment 36 Adam Jackson 2012-11-29 16:12:30 EST
*** Bug 859761 has been marked as a duplicate of this bug. ***
Comment 37 Adam Jackson 2012-11-29 16:12:36 EST
*** Bug 863530 has been marked as a duplicate of this bug. ***
Comment 38 Adam Jackson 2012-11-29 16:12:43 EST
*** Bug 864032 has been marked as a duplicate of this bug. ***
Comment 39 Adam Jackson 2012-11-29 16:12:48 EST
*** Bug 866474 has been marked as a duplicate of this bug. ***
Comment 40 Adam Jackson 2012-11-29 16:12:52 EST
*** Bug 866551 has been marked as a duplicate of this bug. ***
Comment 41 Adam Jackson 2012-11-29 16:12:57 EST
*** Bug 867636 has been marked as a duplicate of this bug. ***
Comment 42 Adam Jackson 2012-11-29 16:13:01 EST
*** Bug 868190 has been marked as a duplicate of this bug. ***
Comment 43 Adam Jackson 2012-11-29 16:13:05 EST
*** Bug 869387 has been marked as a duplicate of this bug. ***
Comment 44 Adam Jackson 2012-11-29 16:13:10 EST
*** Bug 869583 has been marked as a duplicate of this bug. ***
Comment 45 Adam Jackson 2012-11-29 16:13:18 EST
*** Bug 870267 has been marked as a duplicate of this bug. ***
Comment 46 Adam Jackson 2012-11-29 16:13:22 EST
*** Bug 870849 has been marked as a duplicate of this bug. ***
Comment 47 Adam Jackson 2012-11-29 16:13:26 EST
*** Bug 872140 has been marked as a duplicate of this bug. ***
Comment 48 Adam Jackson 2012-11-29 16:13:31 EST
*** Bug 873519 has been marked as a duplicate of this bug. ***
Comment 49 Adam Jackson 2012-11-29 16:13:35 EST
*** Bug 878226 has been marked as a duplicate of this bug. ***
Comment 50 Adam Jackson 2012-11-29 16:13:39 EST
*** Bug 878761 has been marked as a duplicate of this bug. ***
Comment 51 Adam Jackson 2012-11-30 11:05:17 EST
*** Bug 882029 has been marked as a duplicate of this bug. ***
Comment 52 Adam Jackson 2012-11-30 11:07:56 EST
*** Bug 882029 has been marked as a duplicate of this bug. ***
Comment 53 Adam Jackson 2012-11-30 11:08:02 EST
*** Bug 882217 has been marked as a duplicate of this bug. ***
Comment 54 javier del cristo 2012-12-07 09:20:30 EST
It's occurs when turn on may computer, so the problem I'm suposse that is of kernel or other staff, the most bad is that can't resolve, it always to occurs.

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 55 Stof 2013-01-05 11:05:05 EST
Crash occured right after reboot.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 56 Benjamin Kahn 2013-01-07 11:27:00 EST
Watched a video on youtube on Google Chrome, message popped up afterwards.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 57 jfilipe 2013-01-15 05:35:24 EST
I had updated recently Xorg-server, Google-Chome 24.X and last flash plugin
But the bug persists
You want to know what versions i had of this packages ?

It maybe fixed in Fedora 18 ?


Package: xorg-x11-server-Xorg-1.12.4-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 58 Marcel Wysocki 2013-01-15 05:57:37 EST
seems to be fixed in f18
Comment 59 Fedora Update System 2013-01-23 17:12:29 EST
xorg-x11-server-1.12.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-3.fc17
Comment 60 Fedora Update System 2013-01-24 17:23:30 EST
Package xorg-x11-server-1.12.4-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-server-1.12.4-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1410/xorg-x11-server-1.12.4-3.fc17
then log in and leave karma (feedback).
Comment 61 Fedora Update System 2013-01-29 03:01:43 EST
xorg-x11-server-1.12.4-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-4.fc17
Comment 62 Alexander Galvis 2013-01-30 07:49:21 EST
al iniciar el SO

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 63 Fedora Update System 2013-02-14 16:33:43 EST
xorg-x11-server-1.12.4-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-6.fc17
Comment 64 Roman Melihhov 2013-03-02 04:29:26 EST
working with rawtherapee 4.0.8

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 65 kriton 2013-03-10 17:42:30 EDT
Mate desktop.
Menu > Games > PyChess
After ~30'' later I saw this problem.
During this time I had open Transmission (the BitTorrent client).


Package: xorg-x11-server-Xorg-1.12.4-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 66 Bruce-Robert Pocock 2013-03-25 11:23:41 EDT
despite it saying that the server crashed, if so, it recovered amazingly smoothly, without losing any running apps

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 67 Fedora Update System 2013-04-17 01:20:03 EDT
xorg-x11-server-1.12.4-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-7.fc17
Comment 68 Fedora Update System 2013-06-07 19:43:24 EDT
xorg-x11-server-1.12.4-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 69 Fedora End Of Life 2013-07-04 03:49:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 70 Fedora End Of Life 2013-08-01 16:13:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.